.b-kkm {
    position: absolute;
    z-index: 105;
    top: 80px;
    right: 300px;
    /* bottom: 0; */
    /* left: 0; */
    visibility: hidden;
    //overflow: hidden;
    background: rgba(0,0,0,0);
    width: 250px;
    font-size: 14px;
}

.b-kkm_cr{
    visibility: visible;
    height: 100%;
    background: #fff;
    -webkit-box-shadow: 0 0 16px rgba(0,0,0,0.2);
    box-shadow: 0 0 16px rgba(0,0,0,0.2);
    padding: 5px;
}

.actions_kkm:hover{
    cursor: pointer;
    text-decoration: underline;
    color: var(--versioncolor);
}

.actions_txt{
    text-align: center;
}

.kkm_name{
    font-weight: 600;
    user-select: none;
}

#statusMessage{
    display: block;

    color: black;
    border-radius: 5px;
    margin-top: 10px;
    padding: 5px;
}

#statusMessage._hidden{
    display: none;
    background: none;
}

#statusMessage._error{
    background: #ffa0a0;
}

#statusMessage._success{
    background: #b6ffad;
}